﻿@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");


@media screen and (max-width: 1024px) {
   
    .mobile-logo {text-align: center; display: block !important; padding: 10px 0;}
    .mobile-container {max-width: 959px;margin: auto;color: white; border-radius: 10px; display: block !important; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
    .sub-menu-mobile {display: none;}
    .sub-menu-mobile a {padding: 5px 10px; border-bottom: 1px solid #d8d8d8; color: rgba(0,0,0,0.75); }
    .sub-menu-mobile a:visited {color: rgba(0,0,0,0.75);}
    .sub-menu-mobile a:hover {background: #d8d8d8}
    
    .topnav {overflow: hidden;background-color: #f6f3f3;position: relative;}
    .topnav #myLinks {display: none;}
    .topnav a {padding: 14px 16px; font-size: 15px; display: block; text-align: right;font-weight: 700;}
    .topnav a.icon {background: #06507f; color: #fff; display: block; position: absolute; font-size: 15px; right: 0; top: 0;}
    .topnav a.icon:hover {color: #fff; background: #1e6999}
    .topnav a:hover {background-color: #ddd;color: #06507f;}
    .active {background: #4687d1;color: white !important;  position: relative; right: 40px; -webkit-box-shadow: inset 0px 14px 19px -9px rgba(0,0,0,0.25); -moz-box-shadow: inset 0px 14px 19px -9px rgba(0,0,0,0.25); box-shadow: inset 0px 14px 19px -9px rgba(0,0,0,0.25);}
    .active:hover {background: #4687d1 !important;color: white !important;}
}
